Subject: Generator Loading Rates in SCUC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 6 May 2001 04:35:00 -0700 (PDT)

"Kirkpatrick, Joe" <[email-masked]> writes to the 
NYISO_TECH_EXCHANGE Discussion List:

Generators are supposed to be dispatched in the DAM in accordance with
their generator commitment parameters, many of these parameters are not
respected.
The minimum runtime is the one that is garnering the most attention, but
there is another parameter that would appear to be modeled incorrectly
which can have a significant impact on both the penalties applied to
generators and also on the issue of system security as it is applied to
system reserves.

Generators are loaded in the DAM in accordance with their loading rates,
the minimum loading rate for generators is 1% of their maximum rating. A
500 MW unit will have a loading rate of 5 MW/minute.

As an example of how SCUC loads generators I will use actual dispatch
data from Arthur Kill 2.

Arthur Kill 2 has a maximum rating of 359 MW and therefore has a loading
rate of 3.6 MW/minute.
The unit minimum is 90 MW and when dispatched from one hour to the next
should be constrained to what the unit can actually load.

We have received dispatches on our unit that would have the unit loaded
to 90 MW on average for one hour and then loaded to 241 MW for the next
hour. If the unit started loading at the end of the hour and loaded at
its loading rate of 3.6 MW/minute the unit would have loaded to 306 MW
by the end of the next hour. the unit would have loaded 3.6 MW/minute *
60 minutes or 216 MW. The increase of 216 MW represents an average of
108 MWhrs for the hour. Add the 90 MW from where the unit started from
its previous hourly dispatch and you will have an average for the next
hour of 198 MWhrs, this represents the maximum hourly average this unit
can perform and yet SCUC has the unit loaded to an average of 241 MWhrs.
This is impossible for the unit to load to and should represent a
deficiency for this hour in the DAM.

To further increase this problem SCUC has accepted the reserve bids from
this unit for both 10 minute spin and 30 minute spin for the hour that
the unit was already loading at its maximum loading rate. Since the unit
is already loading at its maximum rate, the unit should not be
considered for reserve since it cannot participate.

This problem is not isolated to this particular unit and is replicated
on our other units also.
If generators cannot follow their DAM schedules they must buy this
energy from the R/T even though it is impossible for them to match their
physical capabilities against their financial obligations as they are
dispatched to in the DAM. Add this to the fact the unit(s) are unable to
provide reserve to the system when they are already loading at their
maximum rate represents a system security problem.

I would suggest that SCUC only load generation at what the generation
can actually load to and be restricted to a maximum change hour over
hour of 30 minutes times their loading rate and if the unit is already
loading at its maximum rate then it should not be able to participate in
the reserve market.

I may be missing something but then again maybe not, hence the note to
the TIE list if other generators are affected in a similar fashion.

Joe Kirkpatrick